Subject: Re: [Xen-devel] [RFC PATCH 00/13] Persistent grant maps for xen net drivers

From: David Vrabel <[email-masked]>
Date: Wed, 13 May 2015 11:50:46 +0100

On 12/05/15 18:18, Joao Martins wrote:
> 
> Packet I/O Tests:
> 
> Measured on a Intel Xeon E5-1650 v2, Xen 4.5, no HT. Used pktgen "burst 1"
> and "clone_skbs 100000" (to avoid alloc skb overheads) with various pkt
> sizes. All tests are DomU <-> Dom0, unless specified otherwise.

Are all these measurements with a single domU with a single VIF?

The biggest problem with a persistent grant method is the amount of
grant table and maptrack resources it requires.  How well does this
scale to 1000s of VIFs?

David